/* CSS Document */
body {margin:0px; padding:0px}
td {font-family:Arial, Helvetica, sans-serif; font-size:12px}
ul{list-style:none;margin-left:0px}

#hs {font-size:15px; font-weight:bold; color:#999999;}
a:vistor{color:#999999}

.style1 {font-size: 12px}
.style2 {font-family: Tahoma}
.style3 {font-size: 12px; font-family: Tahoma; }
.style4 {color: #FF0000}
.style5 {color: #00FF66}


#hsList img{border:1px solid #999999}
